<TS language="nb" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Høyreklikk for å redigere adressen eller merkelappen</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Opprett en ny addresse</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Ny</translation>
    </message>
    <message>
        <source>Copy the currently selected address to the system clipboard</source>
        <translation>Kopier den valgte adressen til systemets utklippstavle</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Kopier</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>&amp;Lukk</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Slett den valgte adressen fra listen.</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Eksporter data fra nåværende fane til fil</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Eksporter</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Slett</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Velg adressen å sende mynter til</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Velg adressen til å motta mynter med</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Utsendingsadresser</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Mottaksadresser</translation>
    </message>
    <message>
        <source>These are your banglacoin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Dette er dine banglacoin-adresser for sending av betalinger. Sjekk alltid beløpet og mottakeradressen før sending av mynter.</translation>
    </message>
    <message>
        <source>These are your banglacoin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Dette er dine banglacoin-adresser for å sende betalinger med. Det er anbefalt å bruke en ny mottaksadresse for hver transaksjon.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Kopier Adresse</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Kopier &amp;Merkelapp</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Rediger</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Eksporter adresseliste</translation>
    </message>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Kommaseparert fil (*.csv)</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Eksportering feilet</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Det oppstod en feil under lagring av adresselisten til %1. Vennligst prøv på nytt.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Merkelapp</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adresse</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(ingen merkelapp)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Dialog for Adgangsfrase</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Angi adgangsfrase</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Ny adgangsfrase</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Gjenta ny adgangsfrase</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Oppgi adgangsfrasen til lommeboken.&lt;br/&gt;Vennligst bruk en adgangsfrase med &lt;b&gt;ti eller flere tilfeldige tegn&lt;/b&gt;, eller &lt;b&gt;åtte eller flere ord&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Krypter lommebok</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>Lås opp lommebok</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Dekrypter lommebok</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Endre adgangsfrase</translation>
    </message>
    </context>
<context>
    <name>BanTableModel</name>
    <message>
        <source>IP/Netmask</source>
        <translation>IP/Nettmaske</translation>
    </message>
    <message>
        <source>Banned Until</source>
        <translation>Utestengt til</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Sign &amp;message...</source>
        <translation>Signer &amp;melding...</translation>
    </message>
    <message>
        <source>Synchronizing with network...</source>
        <translation>Synkroniserer med nettverk...</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Oversikt</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Node</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Vis generell oversikt over lommeboken</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transaksjoner</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Vis transaksjonshistorikk</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>&amp;Avslutt</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Avslutt applikasjonen</translation>
    </message>
    <message>
        <source>&amp;About %1</source>
        <translation> &amp;Om %1</translation>
    </message>
    <message>
        <source>Show information about %1</source>
        <translation>Vis informasjon om %1</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Om &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Vis informasjon om Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Innstillinger...</translation>
    </message>
    <message>
        <source>Modify configuration options for %1</source>
        <translation>Endre innstilinger for %1</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>&amp;Krypter Lommebok...</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>Lag &amp;Sikkerhetskopi av Lommebok...</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>&amp;Endre Adgangsfrase...</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>&amp;Utsendingsadresser...</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>&amp;Mottaksadresser...</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Åpne &amp;URI...</translation>
    </message>
    <message>
        <source>Reindexing blocks on disk...</source>
        <translation>Reindekserer blokker på harddisk...</translation>
    </message>
    <message>
        <source>Send coins to a banglacoin address</source>
        <translation>Send til en banglacoin-adresse</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Sikkerhetskopier lommebok til annet sted</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Endre adgangsfrasen brukt for kryptering av lommebok</translation>
    </message>
    <message>
        <source>&amp;Debug window</source>
        <translation>&amp;Feilsøkingsvindu</translation>
    </message>
    <message>
        <source>Open debugging and diagnostic console</source>
        <translation>Åpne konsoll for feilsøk og diagnostikk</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>&amp;Verifiser melding...</translation>
    </message>
    <message>
        <source>banglacoin</source>
        <translation>banglacoin</translation>
    </message>
    <message>
        <source>Wallet</source>
        <translation>Lommebok</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Send</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Motta</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Vis / Skjul</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Vis eller skjul hovedvinduet</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Krypter de private nøklene som tilhører lommeboken din</translation>
    </message>
    <message>
        <source>Sign messages with your banglacoin addresses to prove you own them</source>
        <translation>Signer en melding med banglacoin-adressene dine for å bevise at du eier dem</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified banglacoin addresses</source>
        <translation>Bekreft meldinger for å være sikker på at de ble signert av en angitt banglacoin-adresse</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Fil</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>&amp;Innstillinger</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Hjelp</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>Verktøylinje for faner</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and banglacoin: URIs)</source>
        <translation>Forespør betalinger (genererer QR-koder og banglacoin: URIer)</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Vis listen av brukte utsendingsadresser og merkelapper</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Vis listen over bruke mottaksadresser og merkelapper</translation>
    </message>
    <message>
        <source>Open a banglacoin: URI or payment request</source>
        <translation>Åpne en banglacoin: URI eller betalingsetterspørring</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>&amp;Kommandolinjevalg</translation>
    </message>
    <message numerus="yes">
        <source>%n active connection(s) to banglacoin network</source>
        <translation><numerusform>%n aktiv forbindelse til banglacoin-nettverket</numerusform><numerusform>%n aktive forbindelser til banglacoin-nettverket</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>Processed %n block(s) of transaction history.</source>
        <translation><numerusform>Lastet %n blokk med transaksjonshistorikk.</numerusform><numerusform>Lastet %n blokker med transaksjonshistorikk.</numerusform></translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 bak</translation>
    </message>
    <message>
        <source>Last received block was generated %1 ago.</source>
        <translation>Siste mottatte blokk ble generert for %1 siden.</translation>
    </message>
    <message>
        <source>Transactions after this will not yet be visible.</source>
        <translation>Transaksjoner etter dette vil ikke være synlige enda.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Feil</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Advarsel</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informasjon</translation>
    </message>
    <message>
        <source>Up to date</source>
        <translation>Oppdatert</translation>
    </message>
    <message>
        <source>%1 client</source>
        <translation>%1 klient</translation>
    </message>
    <message>
        <source>Catching up...</source>
        <translation>Laster ned...</translation>
    </message>
    <message>
        <source>Date: %1
</source>
        <translation>Dato: %1
</translation>
    </message>
    <message>
        <source>Amount: %1
</source>
        <translation>Beløp: %1:
</translation>
    </message>
    <message>
        <source>Type: %1
</source>
        <translation>Type: %1
</translation>
    </message>
    <message>
        <source>Label: %1
</source>
        <translation>Merkelapp: %1
</translation>
    </message>
    <message>
        <source>Address: %1
</source>
        <translation>Adresse: %1
</translation>
    </message>
    <message>
        <source>Sent transaction</source>
        <translation>Sendt transaksjon</translation>
    </message>
    <message>
        <source>Incoming transaction</source>
        <translation>Innkommende transaksjon</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;unlocked&lt;/b&gt;</source>
        <translation>Lommeboken er &lt;b&gt;kryptert&lt;/b&gt; og for tiden &lt;b&gt;låst opp&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Wallet is &lt;b&gt;encrypted&lt;/b&gt; and currently &lt;b&gt;locked&lt;/b&gt;</source>
        <translation>Lommeboken er &lt;b&gt;kryptert&lt;/b&gt; og for tiden &lt;b&gt;låst&lt;/b&gt;</translation>
    </message>
    </context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Coin Selection</source>
        <translation>Mynt Valg</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Mengde:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Beløp:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Avgift:</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Støv:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Totalt:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Veksel:</translation>
    </message>
    <message>
        <source>(un)select all</source>
        <translation>velg (fjern) alle</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>Trevisning</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>Listevisning</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>Beløp</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Mottatt med merkelapp</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Mottatt med adresse</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Dato</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Bekreftelser</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>Bekreftet</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(ingen merkelapp)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    <message>
        <source>Edit Address</source>
        <translation>Rediger adresse</translation>
    </message>
    <message>
        <source>&amp;Label</source>
        <translation>&amp;Merkelapp</translation>
    </message>
    <message>
        <source>The label associated with this address list entry</source>
        <translation>Merkelappen koblet til denne adresseliste oppføringen</translation>
    </message>
    <message>
        <source>The address associated with this address list entry. This can only be modified for sending addresses.</source>
        <translation>Adressen til denne oppføringen i adresseboken. Denne kan kun endres for utsendingsadresser.</translation>
    </message>
    <message>
        <source>&amp;Address</source>
        <translation>&amp;Adresse</translation>
    </message>
    </context>
<context>
    <name>FreespaceChecker</name>
    <message>
        <source>A new data directory will be created.</source>
        <translation>En ny datamappe vil bli laget.</translation>
    </message>
    <message>
        <source>name</source>
        <translation>navn</translation>
    </message>
    <message>
        <source>Directory already exists. Add %1 if you intend to create a new directory here.</source>
        <translation>Mappe finnes allerede. Legg til %1 hvis du vil lage en ny mappe her.</translation>
    </message>
    <message>
        <source>Path already exists, and is not a directory.</source>
        <translation>Snarvei finnes allerede, og er ikke en mappe.</translation>
    </message>
    <message>
        <source>Cannot create data directory here.</source>
        <translation>Kan ikke lage datamappe her.</translation>
    </message>
</context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>version</source>
        <translation>versjon</translation>
    </message>
    <message>
        <source>(%1-bit)</source>
        <translation> (%1-bit)</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>Om %1</translation>
    </message>
    <message>
        <source>Command-line options</source>
        <translation>Kommandolinjevalg</translation>
    </message>
    <message>
        <source>Usage:</source>
        <translation>Bruk:</translation>
    </message>
    <message>
        <source>command-line options</source>
        <translation>kommandolinjevalg</translation>
    </message>
    <message>
        <source>UI Options:</source>
        <translation>Grensesnittvalg:</translation>
    </message>
    <message>
        <source>Choose data directory on startup (default: %u)</source>
        <translation>Velg datakatalog for oppstart (default: %u)</translation>
    </message>
    <message>
        <source>Set language, for example "de_DE" (default: system locale)</source>
        <translation>Sett språk, for eksempel "nb_NO" (default: system-«locale»)</translation>
    </message>
    <message>
        <source>Start minimized</source>
        <translation>Begynn minimert</translation>
    </message>
    <message>
        <source>Set SSL root certificates for payment request (default: -system-)</source>
        <translation>Sett SSL-rootsertifikat for betalingshenvendelser (default: -system-)</translation>
    </message>
    <message>
        <source>Show splash screen on startup (default: %u)</source>
        <translation>Vis velkomstbilde ved oppstart (default: %u)</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>Welcome</source>
        <translation>Velkommen</translation>
    </message>
    <message>
        <source>Welcome to %1.</source>
        <translation>Velkommen til %1.</translation>
    </message>
    <message>
        <source>Use the default data directory</source>
        <translation>Bruk standard datamappe</translation>
    </message>
    <message>
        <source>Use a custom data directory:</source>
        <translation>Bruk en egendefinert datamappe:</translation>
    </message>
    <message>
        <source>Error: Specified data directory "%1" cannot be created.</source>
        <translation>Feil: Den oppgitte datamappen "%1" kan ikke opprettes.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Feil</translation>
    </message>
    <message numerus="yes">
        <source>%n GB of free space available</source>
        <translation><numerusform>%n GB med ledig lagringsplass</numerusform><numerusform>%n GB med ledig lagringsplass</numerusform></translation>
    </message>
    <message numerus="yes">
        <source>(of %n GB needed)</source>
        <translation><numerusform>(av %n GB som trengs)</numerusform><numerusform>(av %n GB som trengs)</numerusform></translation>
    </message>
</context>
<context>
    <name>ModalOverlay</name>
    <message>
        <source>Form</source>
        <translation>Skjema</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Tidspunkt for siste blokk</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Skjul</translation>
    </message>
    </context>
<context>
    <name>OpenURIDialog</name>
    <message>
        <source>Open URI</source>
        <translation>Åpne URI</translation>
    </message>
    <message>
        <source>Open payment request from URI or file</source>
        <translation>Åpne betalingsetterspørring fra URI eller fil</translation>
    </message>
    <message>
        <source>URI:</source>
        <translation>URI:</translation>
    </message>
    <message>
        <source>Select payment request file</source>
        <translation>Velg fil for betalingsetterspørring</translation>
    </message>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>Options</source>
        <translation>Innstillinger</translation>
    </message>
    <message>
        <source>&amp;Main</source>
        <translation>&amp;Hoved</translation>
    </message>
    <message>
        <source>Size of &amp;database cache</source>
        <translation>Størrelse på &amp;database hurtigbuffer</translation>
    </message>
    <message>
        <source>MB</source>
        <translation>MB</translation>
    </message>
    <message>
        <source>Number of script &amp;verification threads</source>
        <translation>Antall script &amp;verifikasjonstråder</translation>
    </message>
    <message>
        <source>Accept connections from outside</source>
        <translation>Tillat tilkoblinger fra utsiden</translation>
    </message>
    <message>
        <source>Allow incoming connections</source>
        <translation>Tillatt innkommende tilkoblinger</translation>
    </message>
    <message>
        <source>IP address of the proxy (e.g. IPv4: 127.0.0.1 / IPv6: ::1)</source>
        <translation>IP-adressen til proxyen (f.eks. IPv4: 127.0.0.1 / IPv6: ::1)</translation>
    </message>
    <message>
        <source>Minimize instead of exit the application when the window is closed. When this option is enabled, the application will be closed only after selecting Exit in the menu.</source>
        <translation>Minimer i stedet for å avslutte applikasjonen når vinduet lukkes. Når dette er valgt, vil applikasjonen avsluttes kun etter at Avslutte er valgt i menyen.</translation>
    </message>
    <message>
        <source>Third party URLs (e.g. a block explorer) that appear in the transactions tab as context menu items. %s in the URL is replaced by transaction hash. Multiple URLs are separated by vertical bar |.</source>
        <translation>Tredjepart URLer (f. eks. en blokkutforsker) som dukker opp i transaksjonsfanen som kontekst meny elementer. %s i URLen er erstattet med transaksjonen sin hash. Flere URLer er separert av en vertikal linje |.</translation>
    </message>
    <message>
        <source>Third party transaction URLs</source>
        <translation>Tredjepart transaksjon URLer</translation>
    </message>
    <message>
        <source>Active command-line options that override above options:</source>
        <translation>Aktive kommandolinjevalg som overstyrer valgene ovenfor:</translation>
    </message>
    <message>
        <source>Reset all client options to default.</source>
        <translation>Tilbakestill alle klient valg til standard</translation>
    </message>
    <message>
        <source>&amp;Reset Options</source>
        <translation>&amp;Tilbakestill Instillinger</translation>
    </message>
    <message>
        <source>&amp;Network</source>
        <translation>&amp;Nettverk</translation>
    </message>
    <message>
        <source>(0 = auto, &lt;0 = leave that many cores free)</source>
        <translation>(0 = automatisk, &lt;0 = la så mange kjerner være ledig)</translation>
    </message>
    <message>
        <source>W&amp;allet</source>
        <translation>L&amp;ommebok</translation>
    </message>
    <message>
        <source>Expert</source>
        <translation>Ekspert</translation>
    </message>
    <message>
        <source>Enable coin &amp;control features</source>
        <translation>Aktiver &amp;myntkontroll funksjoner</translation>
    </message>
    <message>
        <source>If you disable the spending of unconfirmed change, the change from a transaction cannot be used until that transaction has at least one confirmation. This also affects how your balance is computed.</source>
        <translation>Hvis du sperrer for bruk av ubekreftet veksel, kan ikke vekselen fra transaksjonen bli brukt før transaksjonen har minimum en bekreftelse. Dette påvirker også hvordan balansen din blir beregnet.</translation>
    </message>
    <message>
        <source>&amp;Spend unconfirmed change</source>
        <translation>&amp;Bruk ubekreftet veksel</translation>
    </message>
    <message>
        <source>Automatically open the banglacoin client port on the router. This only works when your router supports UPnP and it is enabled.</source>
        <translation>Åpne automatisk banglacoin klientporten på ruteren. Dette virker kun om din ruter støtter UPnP og dette er påslått.</translation>
    </message>
    <message>
        <source>Map port using &amp;UPnP</source>
        <translation>Sett opp port ved hjelp av &amp;UPnP</translation>
    </message>
    <message>
        <source>Connect to the banglacoin network through a SOCKS5 proxy.</source>
        <translation>Koble til banglacoin-nettverket gjennom en SOCKS5 proxy.</translation>
    </message>
    <message>
        <source>&amp;Connect through SOCKS5 proxy (default proxy):</source>
        <translation>&amp;Koble til gjennom SOCKS5 proxy (standardvalg proxy):</translation>
    </message>
    <message>
        <source>Proxy &amp;IP:</source>
        <translation>Proxy &amp;IP:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Port:</translation>
    </message>
    <message>
        <source>Port of the proxy (e.g. 9050)</source>
        <translation>Proxyens port (f.eks. 9050)</translation>
    </message>
    <message>
        <source>Used for reaching peers via:</source>
        <translation>Brukt for å nå noder via:</translation>
    </message>
    <message>
        <source>Shows, if the supplied default SOCKS5 proxy is used to reach peers via this network type.</source>
        <translation>Viser om angitt SOCKS5 mellomtjener blir brukt for å nå noder via denne nettverkstypen.</translation>
    </message>
    <message>
        <source>IPv4</source>
        <translation>IPv4</translation>
    </message>
    <message>
        <source>IPv6</source>
        <translation>IPv6</translation>
    </message>
    <message>
        <source>Tor</source>
        <translation>Tor</translation>
    </message>
    <message>
        <source>Connect to the banglacoin network through a separate SOCKS5 proxy for Tor hidden services.</source>
        <translation>Koble til banglacoin-nettverket gjennom en separat SOCKS5 mellomtjener for Tor skjulte tjenester.</translation>
    </message>
    <message>
        <source>Use separate SOCKS5 proxy to reach peers via Tor hidden services:</source>
        <translation>Bruk separat SOCKS5 mellomtjener for å nå noder via Tor skjulte tjenester:</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Vindu</translation>
    </message>
    <message>
        <source>Hide tray icon</source>
        <translation>Skjul søppel ikon</translation>
    </message>
    <message>
        <source>Show only a tray icon after minimizing the window.</source>
        <translation>Vis kun ikon i systemkurv etter minimering av vinduet.</translation>
    </message>
    <message>
        <source>&amp;Minimize to the tray instead of the taskbar</source>
        <translation>&amp;Minimer til systemkurv istedenfor oppgavelinjen</translation>
    </message>
    <message>
        <source>M&amp;inimize on close</source>
        <translation>M&amp;inimer ved lukking</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Visning</translation>
    </message>
    <message>
        <source>User Interface &amp;language:</source>
        <translation>&amp;Språk for brukergrensesnitt</translation>
    </message>
    <message>
        <source>&amp;Unit to show amounts in:</source>
        <translation>&amp;Enhet for visning av beløper:</translation>
    </message>
    <message>
        <source>Choose the default subdivision unit to show in the interface and when sending coins.</source>
        <translation>Velg standard delt enhet for visning i grensesnittet og for sending av banglacoins.</translation>
    </message>
    <message>
        <source>Whether to show coin control features or not.</source>
        <translation>Skal myntkontroll funksjoner vises eller ikke.</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Avbryt</translation>
    </message>
    <message>
        <source>default</source>
        <translation>standardverdi</translation>
    </message>
    <message>
        <source>none</source>
        <translation>ingen</translation>
    </message>
    <message>
        <source>Confirm options reset</source>
        <translation>Bekreft tilbakestilling av innstillinger</translation>
    </message>
    <message>
        <source>Client restart required to activate changes.</source>
        <translation>Omstart av klienten er nødvendig for å aktivere endringene.</translation>
    </message>
    <message>
        <source>Client will be shut down. Do you want to proceed?</source>
        <translation>Klienten vil bli lukket. Ønsker du å gå videre?</translation>
    </message>
    <message>
        <source>This change would require a client restart.</source>
        <translation>Denne endringen krever omstart av klienten.</translation>
    </message>
    <message>
        <source>The supplied proxy address is invalid.</source>
        <translation>Angitt proxyadresse er ugyldig.</translation>
    </message>
</context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>Form</source>
        <translation>Skjema</translation>
    </message>
    <message>
        <source>The displayed information may be out of date. Your wallet automatically synchronizes with the banglacoin network after a connection is established, but this process has not completed yet.</source>
        <translation>Informasjonen som vises kan være foreldet. Din lommebok synkroniseres automatisk med banglacoin-nettverket etter at tilkobling er opprettet, men denne prosessen er ikke ferdig enda.</translation>
    </message>
    <message>
        <source>Watch-only:</source>
        <translation>Kun observerbar:</translation>
    </message>
    <message>
        <source>Available:</source>
        <translation>Tilgjengelig:</translation>
    </message>
    <message>
        <source>Your current spendable balance</source>
        <translation>Din nåværende saldo</translation>
    </message>
    <message>
        <source>Pending:</source>
        <translation>Under behandling:</translation>
    </message>
    <message>
        <source>Total of transactions that have yet to be confirmed, and do not yet count toward the spendable balance</source>
        <translation>Totalt antall ubekreftede transaksjoner som ikke teller med i saldo</translation>
    </message>
    <message>
        <source>Immature:</source>
        <translation>Umoden:</translation>
    </message>
    <message>
        <source>Mined balance that has not yet matured</source>
        <translation>Minet saldo har ikke modnet enda</translation>
    </message>
    <message>
        <source>Balances</source>
        <translation>Saldoer</translation>
    </message>
    <message>
        <source>Total:</source>
        <translation>Totalt:</translation>
    </message>
    <message>
        <source>Your current total balance</source>
        <translation>Din nåværende saldo</translation>
    </message>
    <message>
        <source>Your current balance in watch-only addresses</source>
        <translation>Din nåværende balanse i kun observerbare adresser</translation>
    </message>
    <message>
        <source>Spendable:</source>
        <translation>Kan brukes:</translation>
    </message>
    <message>
        <source>Recent transactions</source>
        <translation>Nylige transaksjoner</translation>
    </message>
    <message>
        <source>Unconfirmed transactions to watch-only addresses</source>
        <translation>Ubekreftede transaksjoner til kun observerbare adresser</translation>
    </message>
    <message>
        <source>Mined balance in watch-only addresses that has not yet matured</source>
        <translation>Utvunnet balanse i kun observerbare adresser som ennå ikke har modnet</translation>
    </message>
    <message>
        <source>Current total balance in watch-only addresses</source>
        <translation>Nåværende totale balanse i kun observerbare adresser</translation>
    </message>
</context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    <message>
        <source>User Agent</source>
        <translation>Brukeragent</translation>
    </message>
    <message>
        <source>Node/Service</source>
        <translation>Node/Tjeneste</translation>
    </message>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>Beløp</translation>
    </message>
    <message>
        <source>Enter a banglacoin address (e.g. %1)</source>
        <translation>Oppgi en banglacoin-adresse (f.eks. %1)</translation>
    </message>
    <message>
        <source>%1 d</source>
        <translation>%1 d</translation>
    </message>
    <message>
        <source>%1 h</source>
        <translation>%1 t</translation>
    </message>
    <message>
        <source>%1 m</source>
        <translation>%1 m</translation>
    </message>
    <message>
        <source>%1 s</source>
        <translation>%1 s</translation>
    </message>
    <message>
        <source>None</source>
        <translation>Ingen</translation>
    </message>
    <message>
        <source>N/A</source>
        <translation>-</translation>
    </message>
    <message>
        <source>%1 ms</source>
        <translation>%1 ms</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 og %2</translation>
    </message>
    </context>
<context>
    <name>QObject::QObject</name>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>N/A</source>
        <translation>-</translation>
    </message>
    <message>
        <source>Client version</source>
        <translation>Klientversjon</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>&amp;Informasjon</translation>
    </message>
    <message>
        <source>Debug window</source>
        <translation>Feilsøkingsvindu</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Generelt</translation>
    </message>
    <message>
        <source>Using BerkeleyDB version</source>
        <translation>Bruker BerkeleyDB versjon</translation>
    </message>
    <message>
        <source>Startup time</source>
        <translation>Oppstartstidspunkt</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Nettverk</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Navn</translation>
    </message>
    <message>
        <source>Number of connections</source>
        <translation>Antall tilkoblinger</translation>
    </message>
    <message>
        <source>Block chain</source>
        <translation>Blokkjeden</translation>
    </message>
    <message>
        <source>Current number of blocks</source>
        <translation>Nåværende antall blokker</translation>
    </message>
    <message>
        <source>Memory Pool</source>
        <translation>Minnepool</translation>
    </message>
    <message>
        <source>Current number of transactions</source>
        <translation>Nåværende antall transaksjoner</translation>
    </message>
    <message>
        <source>Memory usage</source>
        <translation>Minnebruk</translation>
    </message>
    <message>
        <source>Received</source>
        <translation>Mottatt</translation>
    </message>
    <message>
        <source>Sent</source>
        <translation>Sendt</translation>
    </message>
    <message>
        <source>&amp;Peers</source>
        <translation>&amp;Noder</translation>
    </message>
    <message>
        <source>Banned peers</source>
        <translation>Utestengte noder</translation>
    </message>
    <message>
        <source>Select a peer to view detailed information.</source>
        <translation>Velg en node for å vise detaljert informasjon.</translation>
    </message>
    <message>
        <source>Whitelisted</source>
        <translation>Hvitelistet</translation>
    </message>
    <message>
        <source>Direction</source>
        <translation>Retning</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versjon</translation>
    </message>
    <message>
        <source>Starting Block</source>
        <translation>Startblokk</translation>
    </message>
    <message>
        <source>Synced Headers</source>
        <translation>Synkroniserte Blokkhoder</translation>
    </message>
    <message>
        <source>Synced Blocks</source>
        <translation>Synkroniserte Blokker</translation>
    </message>
    <message>
        <source>User Agent</source>
        <translation>Brukeragent</translation>
    </message>
    <message>
        <source>Decrease font size</source>
        <translation>Forminsk font størrelsen</translation>
    </message>
    <message>
        <source>Increase font size</source>
        <translation>Forstørr font størrelse</translation>
    </message>
    <message>
        <source>Services</source>
        <translation>Tjenester</translation>
    </message>
    <message>
        <source>Ban Score</source>
        <translation>Ban Poengsum</translation>
    </message>
    <message>
        <source>Connection Time</source>
        <translation>Tilkoblingstid</translation>
    </message>
    <message>
        <source>Last Send</source>
        <translation>Siste Sendte</translation>
    </message>
    <message>
        <source>Last Receive</source>
        <translation>Siste Mottatte</translation>
    </message>
    <message>
        <source>Ping Time</source>
        <translation>Ping-tid</translation>
    </message>
    <message>
        <source>The duration of a currently outstanding ping.</source>
        <translation>Tidsforløp for utestående ping.</translation>
    </message>
    <message>
        <source>Ping Wait</source>
        <translation>Ping Tid</translation>
    </message>
    <message>
        <source>Time Offset</source>
        <translation>Tidsforskyvning</translation>
    </message>
    <message>
        <source>Last block time</source>
        <translation>Tidspunkt for siste blokk</translation>
    </message>
    <message>
        <source>&amp;Open</source>
        <translation>&amp;Åpne</translation>
    </message>
    <message>
        <source>&amp;Console</source>
        <translation>&amp;Konsoll</translation>
    </message>
    <message>
        <source>&amp;Network Traffic</source>
        <translation>&amp;Nettverkstrafikk</translation>
    </message>
    <message>
        <source>&amp;Clear</source>
        <translation>&amp;Fjern</translation>
    </message>
    <message>
        <source>Totals</source>
        <translation>Totalt</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>Inn:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Ut:</translation>
    </message>
    <message>
        <source>Debug log file</source>
        <translation>Loggfil for feilsøk</translation>
    </message>
    <message>
        <source>Clear console</source>
        <translation>Tøm konsoll</translation>
    </message>
    <message>
        <source>1 &amp;hour</source>
        <translation>1 &amp;time</translation>
    </message>
    <message>
        <source>1 &amp;day</source>
        <translation>1 &amp;dag</translation>
    </message>
    <message>
        <source>1 &amp;week</source>
        <translation>1 &amp;uke</translation>
    </message>
    <message>
        <source>1 &amp;year</source>
        <translation>1 &amp;år</translation>
    </message>
    <message>
        <source>Use up and down arrows to navigate history, and &lt;b&gt;Ctrl-L&lt;/b&gt; to clear screen.</source>
        <translation>Bruk opp og ned pil for å navigere historikken, og &lt;b&gt;Ctrl-L&lt;/b&gt; for å tømme skjermen.</translation>
    </message>
    <message>
        <source>Type &lt;b&gt;help&lt;/b&gt; for an overview of available commands.</source>
        <translation>Skriv &lt;b&gt;help&lt;/b&gt; for en oversikt over kommandoer.</translation>
    </message>
    <message>
        <source>%1 B</source>
        <translation>%1 B</translation>
    </message>
    <message>
        <source>%1 KB</source>
        <translation>%1 KB</translation>
    </message>
    <message>
        <source>%1 MB</source>
        <translation>%1 MB</translation>
    </message>
    <message>
        <source>%1 GB</source>
        <translation>%1 GB</translation>
    </message>
    <message>
        <source>(node id: %1)</source>
        <translation>(node id: %1)</translation>
    </message>
    <message>
        <source>via %1</source>
        <translation>via %1</translation>
    </message>
    <message>
        <source>never</source>
        <translation>aldri</translation>
    </message>
    <message>
        <source>Inbound</source>
        <translation>Innkommende</translation>
    </message>
    <message>
        <source>Outbound</source>
        <translation>Utgående</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Ja</translation>
    </message>
    <message>
        <source>No</source>
        <translation>Nei</translation>
    </message>
    <message>
        <source>Unknown</source>
        <translation>Ukjent</translation>
    </message>
</context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Amount:</source>
        <translation>&amp;Beløp:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Merkelapp:</translation>
    </message>
    <message>
        <source>&amp;Message:</source>
        <translation>&amp;Melding:</translation>
    </message>
    <message>
        <source>Reuse one of the previously used receiving addresses. Reusing addresses has security and privacy issues. Do not use this unless re-generating a payment request made before.</source>
        <translation>Gjenbruk en av de tidligere brukte mottaksadressene. Gjenbruk av adresser har sikkerhets- og personvernsutfordringer. Ikke bruk dette med unntak for å gjennopprette en betalingsetterspørring som ble gjort tidligere.</translation>
    </message>
    <message>
        <source>R&amp;euse an existing receiving address (not recommended)</source>
        <translation>Gj&amp;enbruk en eksisterende mottaksadresse (ikke anbefalt)</translation>
    </message>
    <message>
        <source>An optional message to attach to the payment request, which will be displayed when the request is opened. Note: The message will not be sent with the payment over the banglacoin network.</source>
        <translation>En valgfri melding å tilknytte betalingsetterspørringen, som vil bli vist når forespørselen er åpnet. Meldingen vil ikke bli sendt med betalingen over banglacoin-nettverket.</translation>
    </message>
    <message>
        <source>An optional label to associate with the new receiving address.</source>
        <translation>En valgfri merkelapp å tilknytte den nye mottakeradressen.</translation>
    </message>
    <message>
        <source>Use this form to request payments. All fields are &lt;b&gt;optional&lt;/b&gt;.</source>
        <translation>Bruk dette skjemaet til betalingsforespørsler. Alle felt er &lt;b&gt;valgfrie&lt;/b&gt;.</translation>
    </message>
    <message>
        <source>An optional amount to request. Leave this empty or zero to not request a specific amount.</source>
        <translation>Et valgfritt beløp å etterspørre. La stå tomt eller null for ikke å etterspørre et spesifikt beløp.</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Fjern alle felter fra skjemaet.</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Fjern</translation>
    </message>
    <message>
        <source>Requested payments history</source>
        <translation>Etterspurt betalingshistorikk</translation>
    </message>
    <message>
        <source>&amp;Request payment</source>
        <translation>&amp;Etterspør betaling</translation>
    </message>
    <message>
        <source>Show the selected request (does the same as double clicking an entry)</source>
        <translation>Vis den valgte etterspørringen (gjør det samme som å dobbelklikke på en oppføring)</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Vis</translation>
    </message>
    <message>
        <source>Remove the selected entries from the list</source>
        <translation>Fjern de valgte oppføringene fra listen</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Fjern</translation>
    </message>
    </context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>QR Code</source>
        <translation>QR-kode</translation>
    </message>
    <message>
        <source>Copy &amp;URI</source>
        <translation>Kopier &amp;URI</translation>
    </message>
    <message>
        <source>Copy &amp;Address</source>
        <translation>Kopier &amp;Adresse</translation>
    </message>
    <message>
        <source>&amp;Save Image...</source>
        <translation>&amp;Lagre Bilde...</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adresse</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Merkelapp</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Label</source>
        <translation>Merkelapp</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(ingen merkelapp)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Send Coins</source>
        <translation>Send banglacoins</translation>
    </message>
    <message>
        <source>Coin Control Features</source>
        <translation>Myntkontroll Funksjoner</translation>
    </message>
    <message>
        <source>Inputs...</source>
        <translation>Inndata...</translation>
    </message>
    <message>
        <source>automatically selected</source>
        <translation>automatisk valgte</translation>
    </message>
    <message>
        <source>Insufficient funds!</source>
        <translation>Utilstrekkelige midler!</translation>
    </message>
    <message>
        <source>Quantity:</source>
        <translation>Mengde:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Beløp:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Gebyr:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Etter Gebyr:</translation>
    </message>
    <message>
        <source>Change:</source>
        <translation>Veksel:</translation>
    </message>
    <message>
        <source>If this is activated, but the change address is empty or invalid, change will be sent to a newly generated address.</source>
        <translation>Hvis dette er aktivert, men adressen for veksel er tom eller ugyldig, vil veksel bli sendt til en nylig generert adresse.</translation>
    </message>
    <message>
        <source>Custom change address</source>
        <translation>Egendefinert adresse for veksel</translation>
    </message>
    <message>
        <source>Transaction Fee:</source>
        <translation>Transaksjonsgebyr:</translation>
    </message>
    <message>
        <source>Choose...</source>
        <translation>Velg...</translation>
    </message>
    <message>
        <source>collapse fee-settings</source>
        <translation>Legg ned gebyrinnstillinger</translation>
    </message>
    <message>
        <source>per kilobyte</source>
        <translation>per kilobyte</translation>
    </message>
    <message>
        <source>If the custom fee is set to 1000 satoshis and the transaction is only 250 bytes, then "per kilobyte" only pays 250 satoshis in fee, while "total at least" pays 1000 satoshis. For transactions bigger than a kilobyte both pay by kilobyte.</source>
        <translation>Hvis den egendefinerte avgiften er satt til 1000 satoshis og transaksjonen bare er 250 bytes, da vil "per kilobyte" bare betale 250 satoshis i gebyr, mens "minstebeløp" betaler 1000 satoshis. For transaksjoner større enn en kilobyte vil begge betale for antall kilobyte.</translation>
    </message>
    <message>
        <source>Hide</source>
        <translation>Skjul</translation>
    </message>
    <message>
        <source>total at least</source>
        <translation>minstebeløp</translation>
    </message>
    <message>
        <source>Paying only the minimum fee is just fine as long as there is less transaction volume than space in the blocks. But be aware that this can end up in a never confirming transaction once there is more demand for banglacoin transactions than the network can process.</source>
        <translation>Betaling av bare minimumsavgiften går helt fint så lenge det er mindre transaksjonsvolum enn plass i blokkene. Men vær klar over at dette kan ende opp i en transaksjon som aldri blir bekreftet når det er mer etterspørsel etter banglacoin-transaksjoner enn nettverket kan behandle.</translation>
    </message>
    <message>
        <source>(read the tooltip)</source>
        <translation>(les verktøytipset)</translation>
    </message>
    <message>
        <source>Recommended:</source>
        <translation>Anbefalt:</translation>
    </message>
    <message>
        <source>Custom:</source>
        <translation>Egendefinert:</translation>
    </message>
    <message>
        <source>(Smart fee not initialized yet. This usually takes a few blocks...)</source>
        <translation>(Smartgebyr ikke innført ennå. Dette tar vanligvis noen blokker...)</translation>
    </message>
    <message>
        <source>normal</source>
        <translation>normal</translation>
    </message>
    <message>
        <source>fast</source>
        <translation>rask</translation>
    </message>
    <message>
        <source>Send to multiple recipients at once</source>
        <translation>Send til flere enn en mottaker</translation>
    </message>
    <message>
        <source>Add &amp;Recipient</source>
        <translation>Legg til &amp;Mottaker</translation>
    </message>
    <message>
        <source>Clear all fields of the form.</source>
        <translation>Fjern alle felter fra skjemaet.</translation>
    </message>
    <message>
        <source>Dust:</source>
        <translation>Støv:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Fjern &amp;Alt</translation>
    </message>
    <message>
        <source>Balance:</source>
        <translation>Saldo:</translation>
    </message>
    <message>
        <source>Confirm the send action</source>
        <translation>Bekreft sending</translation>
    </message>
    <message>
        <source>S&amp;end</source>
        <translation>S&amp;end</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(ingen merkelapp)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>A&amp;mount:</source>
        <translation>&amp;Beløp:</translation>
    </message>
    <message>
        <source>Pay &amp;To:</source>
        <translation>Betal &amp;Til:</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>&amp;Merkelapp:</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Velg tidligere brukt adresse</translation>
    </message>
    <message>
        <source>This is a normal payment.</source>
        <translation>Dette er en normal betaling.</translation>
    </message>
    <message>
        <source>The banglacoin address to send the payment to</source>
        <translation>banglacoin-adressen betalingen skal sendes til</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Lim inn adresse fra utklippstavlen</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Remove this entry</source>
        <translation>Fjern denne oppføringen</translation>
    </message>
    <message>
        <source>The fee will be deducted from the amount being sent. The recipient will receive less banglacoins than you enter in the amount field. If multiple recipients are selected, the fee is split equally.</source>
        <translation>Gebyret vil bli trukket fra beløpet som blir sendt. Mottakeren vil motta mindre banglacoins enn det du skriver inn i beløpsfeltet. Hvis det er valgt flere mottakere, deles gebyret likt.</translation>
    </message>
    <message>
        <source>S&amp;ubtract fee from amount</source>
        <translation>T&amp;rekk fra gebyr fra beløp</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Melding:</translation>
    </message>
    <message>
        <source>This is an unauthenticated payment request.</source>
        <translation>Dette er en uautorisert betalingsetterspørring.</translation>
    </message>
    <message>
        <source>This is an authenticated payment request.</source>
        <translation>Dette er en autorisert betalingsetterspørring.</translation>
    </message>
    <message>
        <source>Enter a label for this address to add it to the list of used addresses</source>
        <translation>Skriv inn en merkelapp for denne adressen for å legge den til listen av brukte adresser</translation>
    </message>
    <message>
        <source>A message that was attached to the banglacoin: URI which will be stored with the transaction for your reference. Note: This message will not be sent over the banglacoin network.</source>
        <translation>En melding som var tilknyttet banglacoinen: URI vil bli lagret med transaksjonen for din oversikt. Denne meldingen vil ikke bli sendt over banglacoin-nettverket.</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Betal Til:</translation>
    </message>
    <message>
        <source>Memo:</source>
        <translation>Memo:</translation>
    </message>
    </context>
<context>
    <name>SendConfirmationDialog</name>
    </context>
<context>
    <name>ShutdownWindow</name>
    <message>
        <source>Do not shut down the computer until this window disappears.</source>
        <translation>Slå ikke av datamaskinen før dette vinduet forsvinner.</translation>
    </message>
</context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>Signatures - Sign / Verify a Message</source>
        <translation>Signaturer - Signer / Verifiser en Melding</translation>
    </message>
    <message>
        <source>&amp;Sign Message</source>
        <translation>&amp;Signer Melding</translation>
    </message>
    <message>
        <source>You can sign messages/agreements with your addresses to prove you can receive banglacoins sent to them. Be careful not to sign anything vague or random, as phishing attacks may try to trick you into signing your identity over to them. Only sign fully-detailed statements you agree to.</source>
        <translation>Du kan signere meldinger/avtaler med adresser for å bevise at du kan motta banglacoins sendt til dem. Vær forsiktig med å signere noe vagt eller tilfeldig, siden phishing-angrep kan prøve å lure deg til å signere din identitet over til dem. Bare signer fullt detaljerte utsagn som du er enig i.</translation>
    </message>
    <message>
        <source>The banglacoin address to sign the message with</source>
        <translation>banglacoin-adressen meldingen skal signeres med</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Velg tidligere brukt adresse</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Lim inn adresse fra utklippstavlen</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Enter the message you want to sign here</source>
        <translation>Skriv inn meldingen du vil signere her</translation>
    </message>
    <message>
        <source>Signature</source>
        <translation>Signatur</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Kopier valgt signatur til utklippstavle</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this banglacoin address</source>
        <translation>Signer meldingen for å bevise at du eier denne banglacoin-adressen</translation>
    </message>
    <message>
        <source>Sign &amp;Message</source>
        <translation>Signer &amp;Melding</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Tilbakestill alle felter for meldingssignering</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Fjern &amp;Alt</translation>
    </message>
    <message>
        <source>&amp;Verify Message</source>
        <translation>&amp;Verifiser Melding</translation>
    </message>
    <message>
        <source>Enter the receiver's address, message (ensure you copy line breaks, spaces, tabs, etc. exactly) and signature below to verify the message. Be careful not to read more into the signature than what is in the signed message itself, to avoid being tricked by a man-in-the-middle attack. Note that this only proves the signing party receives with the address, it cannot prove sendership of any transaction!</source>
        <translation>Skriv inn mottakerens adresse, melding (forsikre deg om at du kopier linjeskift, mellomrom, faner osv. nøyaktig) og underskrift nedenfor for å bekrefte meldingen. Vær forsiktig så du ikke leser mer ut av signaturen enn hva som er i den signerte meldingen i seg selv, for å unngå å bli lurt av et man-in-the-middle-angrep. Merk at dette bare beviser at den som signerer kan motta med adressen, dette beviser ikke hvem som har sendt transaksjoner!</translation>
    </message>
    <message>
        <source>The banglacoin address the message was signed with</source>
        <translation>banglacoin-adressen meldingen ble signert med</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified banglacoin address</source>
        <translation>Verifiser meldingen for å være sikker på at den ble signert av den angitte banglacoin-adressen</translation>
    </message>
    <message>
        <source>Verify &amp;Message</source>
        <translation>Verifiser &amp;Melding</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Tilbakestill alle felter for meldingsverifikasjon</translation>
    </message>
    </context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>[testnet]</source>
        <translation>[testnett]</translation>
    </message>
</context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    </context>
<context>
    <name>TransactionDescDialog</name>
    <message>
        <source>This pane shows a detailed description of the transaction</source>
        <translation>Her vises en detaljert beskrivelse av transaksjonen</translation>
    </message>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Label</source>
        <translation>Merkelapp</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(ingen merkelapp)</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Comma separated file (*.csv)</source>
        <translation>Kommaseparert fil (*.csv)</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Merkelapp</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adresse</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Eksportering feilet</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    <message>
        <source>Unit to show amounts in. Click to select another unit.</source>
        <translation>Enhet å vise beløper i. Klikk for å velge en annen enhet.</translation>
    </message>
</context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    </context>
<context>
    <name>bitcoin-core</name>
    <message>
        <source>Options:</source>
        <translation>Innstillinger:</translation>
    </message>
    <message>
        <source>Specify data directory</source>
        <translation>Angi mappe for datafiler</translation>
    </message>
    <message>
        <source>Connect to a node to retrieve peer addresses, and disconnect</source>
        <translation>Koble til node for å hente adresser til andre noder, koble så fra igjen</translation>
    </message>
    <message>
        <source>Specify your own public address</source>
        <translation>Angi din egen offentlige adresse</translation>
    </message>
    <message>
        <source>Accept command line and JSON-RPC commands</source>
        <translation>Ta imot kommandolinje- og JSON-RPC-kommandoer</translation>
    </message>
    <message>
        <source>If &lt;category&gt; is not supplied or if &lt;category&gt; = 1, output all debugging information.</source>
        <translation>Hvis &lt;category&gt; ikke er oppgitt eller hvis &lt;category&gt; = 1, ta ut all informasjon for feilsøking.</translation>
    </message>
    <message>
        <source>Prune configured below the minimum of %d MiB.  Please use a higher number.</source>
        <translation>Beskjæringsmodus er konfigurert under minimum på %d MiB. Vennligst bruk et høyere nummer.</translation>
    </message>
    <message>
        <source>Prune: last wallet synchronisation goes beyond pruned data. You need to -reindex (download the whole blockchain again in case of pruned node)</source>
        <translation>Beskjæring: siste lommeboksynkronisering går utenfor beskjærte data. Du må bruke -reindex (laster ned hele blokkjeden igjen for beskjærte noder)</translation>
    </message>
    <message>
        <source>Rescans are not possible in pruned mode. You will need to use -reindex which will download the whole blockchain again.</source>
        <translation>Omsøk er ikke mulig i beskjært modus. Du vil måtte bruke -reindex som vil laste nede hele blokkjeden på nytt.</translation>
    </message>
    <message>
        <source>Error: A fatal internal error occurred, see debug.log for details</source>
        <translation>Feil: En fatal intern feil oppstod, se debug.log for detaljer</translation>
    </message>
    <message>
        <source>Fee (in %s/kB) to add to transactions you send (default: %s)</source>
        <translation>Gebyr (i %s/kB) for å legge til i transaksjoner du sender (standardverdi: %s)</translation>
    </message>
    <message>
        <source>Pruning blockstore...</source>
        <translation>Beskjærer blokklageret...</translation>
    </message>
    <message>
        <source>Run in the background as a daemon and accept commands</source>
        <translation>Kjør i bakgrunnen som daemon og ta imot kommandoer</translation>
    </message>
    <message>
        <source>Unable to start HTTP server. See debug log for details.</source>
        <translation>Kunne ikke starte HTTP server. Se debug logg for detaljer.</translation>
    </message>
    <message>
        <source>banglacoin Core</source>
        <translation>banglacoin Core</translation>
    </message>
    <message>
        <source>Bind to given address and always listen on it. Use [host]:port notation for IPv6</source>
        <translation>Bind til angitt adresse. Bruk [vertsmaskin]:port notasjon for IPv6</translation>
    </message>
    <message>
        <source>Delete all wallet transactions and only recover those parts of the blockchain through -rescan on startup</source>
        <translation>Slett alle transaksjoner i lommeboken og gjenopprett kun de delene av blokkjeden gjennom -rescan ved oppstart</translation>
    </message>
    <message>
        <source>Execute command when a wallet transaction changes (%s in cmd is replaced by TxID)</source>
        <translation>Kjør kommando når en lommeboktransaksjon endres (%s i kommando er erstattet med TxID)</translation>
    </message>
    <message>
        <source>Set the number of script verification threads (%u to %d, 0 = auto, &lt;0 = leave that many cores free, default: %d)</source>
        <translation>Angi antall tråder for skriptverifisering (%u til %d, 0 = auto, &lt;0 = la det antallet kjerner være ledig, standard: %d)</translation>
    </message>
    <message>
        <source>The block database contains a block which appears to be from the future. This may be due to your computer's date and time being set incorrectly. Only rebuild the block database if you are sure that your computer's date and time are correct</source>
        <translation>Blokkdatabasen inneholder en blokk som ser ut til å være fra fremtiden. Dette kan være fordi dato og tid på din datamaskin er satt feil. Gjenopprett kun blokkdatabasen når du er sikker på at dato og tid er satt riktig.</translation>
    </message>
    <message>
        <source>Use UPnP to map the listening port (default: 1 when listening and no -proxy)</source>
        <translation>Bruk UPnP for lytteport (standardverdi: 1 ved lytting og uten -proxy)</translation>
    </message>
    <message>
        <source>-maxmempool must be at least %d MB</source>
        <translation>-maxmempool må være minst %d MB</translation>
    </message>
    <message>
        <source>&lt;category&gt; can be:</source>
        <translation>&lt;category&gt; kan være:</translation>
    </message>
    <message>
        <source>Block creation options:</source>
        <translation>Valg for opprettelse av blokker:</translation>
    </message>
    <message>
        <source>Connection options:</source>
        <translation>Innstillinger for tilkobling:</translation>
    </message>
    <message>
        <source>Corrupted block database detected</source>
        <translation>Oppdaget korrupt blokkdatabase</translation>
    </message>
    <message>
        <source>Debugging/Testing options:</source>
        <translation>Valg for feilsøking/testing:</translation>
    </message>
    <message>
        <source>Do not load the wallet and disable wallet RPC calls</source>
        <translation>Ikke last inn lommeboken og deaktiver RPC-kall</translation>
    </message>
    <message>
        <source>Do you want to rebuild the block database now?</source>
        <translation>Ønsker du å gjenopprette blokkdatabasen nå?</translation>
    </message>
    <message>
        <source>Enable publish hash block in &lt;address&gt;</source>
        <translation>Slå på publish hash block i &lt;address&gt;</translation>
    </message>
    <message>
        <source>Enable publish hash transaction in &lt;address&gt;</source>
        <translation>Slå på publish hash transaction i &lt;address&gt;</translation>
    </message>
    <message>
        <source>Enable publish raw block in &lt;address&gt;</source>
        <translation>Slå på publisering av råblokk i &lt;address&gt;</translation>
    </message>
    <message>
        <source>Enable publish raw transaction in &lt;address&gt;</source>
        <translation>Slå på publisering av råtransaksjon i &lt;address&gt;</translation>
    </message>
    <message>
        <source>Error initializing block database</source>
        <translation>Feil under initialisering av blokkdatabase</translation>
    </message>
    <message>
        <source>Error initializing wallet database environment %s!</source>
        <translation>Feil under oppstart av lommeboken sitt databasemiljø %s!</translation>
    </message>
    <message>
        <source>Error loading %s</source>
        <translation>Feil ved lasting av %s</translation>
    </message>
    <message>
        <source>Error loading block database</source>
        <translation>Feil ved lasting av blokkdatabase</translation>
    </message>
    <message>
        <source>Error opening block database</source>
        <translation>Feil under åpning av blokkdatabase</translation>
    </message>
    <message>
        <source>Error: Disk space is low!</source>
        <translation>Feil: Lite ledig lagringsplass!</translation>
    </message>
    <message>
        <source>Failed to listen on any port. Use -listen=0 if you want this.</source>
        <translation>Kunne ikke lytte på noen port. Bruk -listen=0 hvis det er dette du vil.</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>Importerer...</translation>
    </message>
    <message>
        <source>Incorrect or no genesis block found. Wrong datadir for network?</source>
        <translation>Ugyldig eller ingen skaperblokk funnet. Feil datamappe for nettverk?</translation>
    </message>
    <message>
        <source>Invalid -onion address: '%s'</source>
        <translation>Ugyldig -onion adresse: '%s'</translation>
    </message>
    <message>
        <source>Keep the transaction memory pool below &lt;n&gt; megabytes (default: %u)</source>
        <translation>Hold transaksjonsminnet under &lt;n&gt; megabytes (standard: %u)</translation>
    </message>
    <message>
        <source>Not enough file descriptors available.</source>
        <translation>For få fildeskriptorer tilgjengelig.</translation>
    </message>
    <message>
        <source>Only connect to nodes in network &lt;net&gt; (ipv4, ipv6 or onion)</source>
        <translation>Bare koble til noder i nettverket &lt;net&gt; (IPv4, IPv6 eller onion)</translation>
    </message>
    <message>
        <source>Print this help message and exit</source>
        <translation>Skriv ut denne hjelpemeldingen og avslutt</translation>
    </message>
    <message>
        <source>Print version and exit</source>
        <translation>Skriv ut denne versjonen og avslutt</translation>
    </message>
    <message>
        <source>Prune cannot be configured with a negative value.</source>
        <translation>Beskjæringsmodus kan ikke konfigureres med en negativ verdi.</translation>
    </message>
    <message>
        <source>Prune mode is incompatible with -txindex.</source>
        <translation>Beskjæringsmodus er ikke kompatibel med -txindex.</translation>
    </message>
    <message>
        <source>Set database cache size in megabytes (%d to %d, default: %d)</source>
        <translation>Sett databasen sin størrelse på hurtigbufferen i megabytes (%d til %d, standardverdi: %d)</translation>
    </message>
    <message>
        <source>Set maximum block size in bytes (default: %d)</source>
        <translation>Sett maks blokkstørrelse i bytes (standardverdi: %d)</translation>
    </message>
    <message>
        <source>Specify wallet file (within data directory)</source>
        <translation>Angi lommebokfil (inne i datamappe)</translation>
    </message>
    <message>
        <source>The source code is available from %s.</source>
        <translation>Kildekoden er tilgjengelig fra %s.</translation>
    </message>
    <message>
        <source>Unsupported argument -benchmark ignored, use -debug=bench.</source>
        <translation>Ustøttet argument -benchmark ble ignorert, bruk -debug=bench.</translation>
    </message>
    <message>
        <source>Unsupported argument -debugnet ignored, use -debug=net.</source>
        <translation>Advarsel: Argumentet -debugnet er ikke støttet og ble ignorert, bruk -debug=net.</translation>
    </message>
    <message>
        <source>Unsupported argument -tor found, use -onion.</source>
        <translation>Feil: Argumentet -tor er ikke støttet, bruk -onion.</translation>
    </message>
    <message>
        <source>Use UPnP to map the listening port (default: %u)</source>
        <translation>Bruk UPnP for å sette opp lytteport (standardverdi: %u)</translation>
    </message>
    <message>
        <source>User Agent comment (%s) contains unsafe characters.</source>
        <translation>User Agent kommentar (%s) inneholder utrygge tegn.</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Verifiserer blokker...</translation>
    </message>
    <message>
        <source>Verifying wallet...</source>
        <translation>Verifiserer lommebok...</translation>
    </message>
    <message>
        <source>Wallet %s resides outside data directory %s</source>
        <translation>Lommebok %s befinner seg utenfor datamappe %s</translation>
    </message>
    <message>
        <source>Wallet options:</source>
        <translation>Valg for lommebok:</translation>
    </message>
    <message>
        <source>Allow JSON-RPC connections from specified source. Valid for &lt;ip&gt; are a single IP (e.g. 1.2.3.4), a network/netmask (e.g. 1.2.3.4/255.255.255.0) or a network/CIDR (e.g. 1.2.3.4/24). This option can be specified multiple times</source>
        <translation>Tillat JSON-RPC-tilkoblinger fra angitt kilde. Gyldig for &lt;ip&gt; er en enkelt IP (f. eks. 1.2.3.4), et nettverk/nettmaske (f. eks. 1.2.3.4/255.255.255.0) eller et nettverk/CIDR (f. eks. 1.2.3.4/24). Dette alternativet kan angis flere ganger</translation>
    </message>
    <message>
        <source>Bind to given address and whitelist peers connecting to it. Use [host]:port notation for IPv6</source>
        <translation>Bind til gitt adresse og hvitlist peers som kobler seg til den. Bruk [host]:port notasjon for IPv6</translation>
    </message>
    <message>
        <source>Bind to given address to listen for JSON-RPC connections. Use [host]:port notation for IPv6. This option can be specified multiple times (default: bind to all interfaces)</source>
        <translation>Bind til gitt adresse for å lytte for JSON-RPC-tilkoblinger. Bruk [host]:port notasjon for IPv6. Dette alternativet kan angis flere ganger (standardverdi: bind til alle grensesnitt)</translation>
    </message>
    <message>
        <source>Create new files with system default permissions, instead of umask 077 (only effective with disabled wallet functionality)</source>
        <translation>Opprett nye filer med standardtillatelser i systemet, i stedet for umask 077 (kun virksom med lommebokfunksjonalitet slått av)</translation>
    </message>
    <message>
        <source>Discover own IP addresses (default: 1 when listening and no -externalip or -proxy)</source>
        <translation>Oppdag egne IP-adresser (standardverdi: 1 ved lytting og ingen -externalip eller -proxy)</translation>
    </message>
    <message>
        <source>Error: Listening for incoming connections failed (listen returned error %s)</source>
        <translation>Feil: Lytting etter innkommende tilkoblinger feilet (lytting returnerte feil %s)</translation>
    </message>
    <message>
        <source>Execute command when a relevant alert is received or we see a really long fork (%s in cmd is replaced by message)</source>
        <translation>Utfør kommando når et relevant varsel er mottatt eller vi ser en veldig lang gaffel (%s i kommando er erstattet med melding)</translation>
    </message>
    <message>
        <source>Fees (in %s/kB) smaller than this are considered zero fee for relaying, mining and transaction creation (default: %s)</source>
        <translation>Gebyrer (i %s/kB) mindre enn dette anses som null gebyr for videresending, graving og laging av transaksjoner (standardverdi: %s)</translation>
    </message>
    <message>
        <source>If paytxfee is not set, include enough fee so transactions begin confirmation on average within n blocks (default: %u)</source>
        <translation>Hvis paytxfee ikke er angitt, inkluderer da nok i gebyr til at transaksjoner gjennomsnittligt bekreftes innen n blokker (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Invalid amount for -maxtxfee=&lt;amount&gt;: '%s' (must be at least the minrelay fee of %s to prevent stuck transactions)</source>
        <translation>Ugyldig beløp for -maxtxfee=&lt;amount&gt;: '%s' (må være minst minimum relé gebyr på %s for å hindre fastlåste transaksjoner)</translation>
    </message>
    <message>
        <source>Maximum size of data in data carrier transactions we relay and mine (default: %u)</source>
        <translation>Maksimal størrelse på data i databærende transaksjoner vi videresender og ufører graving på (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Randomize credentials for every proxy connection. This enables Tor stream isolation (default: %u)</source>
        <translation>Bruk tilfeldig identitet for hver proxytilkobling. Dette muliggjør TOR stream isolasjon (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Set maximum size of high-priority/low-fee transactions in bytes (default: %d)</source>
        <translation>Sett maksimum størrelse for transaksjoner med høy prioritet / lavt gebyr, i bytes (standardverdi: %d)</translation>
    </message>
    <message>
        <source>The transaction amount is too small to send after the fee has been deducted</source>
        <translation>Transaksjonsbeløpet er for lite til å sendes etter at gebyret er fratrukket</translation>
    </message>
    <message>
        <source>Whitelisted peers cannot be DoS banned and their transactions are always relayed, even if they are already in the mempool, useful e.g. for a gateway</source>
        <translation>Hvitlistede noder kan ikke DoS-blokkeres, og deres transaksjoner videresendes alltid, selv om de allerede er i minnelageret. Nyttig f.eks. for en gateway.</translation>
    </message>
    <message>
        <source>You need to rebuild the database using -reindex to go back to unpruned mode.  This will redownload the entire blockchain</source>
        <translation>Du må gjenoppbygge databasen ved hjelp av -reindex for å gå tilbake til ubeskåret modus. Dette vil laste ned hele blokkjeden på nytt.</translation>
    </message>
    <message>
        <source>(default: %u)</source>
        <translation>(standardverdi: %u)</translation>
    </message>
    <message>
        <source>Accept public REST requests (default: %u)</source>
        <translation>Godta offentlige REST forespørsler (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Automatically create Tor hidden service (default: %d)</source>
        <translation>Automatisk opprette Tor skjult tjeneste (standardverdi: %d)</translation>
    </message>
    <message>
        <source>Connect through SOCKS5 proxy</source>
        <translation>Koble til via SOCKS5-proxy</translation>
    </message>
    <message>
        <source>Error reading from database, shutting down.</source>
        <translation>Feil ved lesing fra database, stenger ned.</translation>
    </message>
    <message>
        <source>Imports blocks from external blk000??.dat file on startup</source>
        <translation>Importerer blokker fra ekstern fil blk000??.dat ved oppstart</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informasjon</translation>
    </message>
    <message>
        <source>Invalid amount for -paytxfee=&lt;amount&gt;: '%s' (must be at least %s)</source>
        <translation>Ugyldig beløp for -paytxfee=&lt;amount&gt;: '%s' (må være minst %s)</translation>
    </message>
    <message>
        <source>Invalid netmask specified in -whitelist: '%s'</source>
        <translation>Ugyldig nettmaske spesifisert i -whitelist: '%s'</translation>
    </message>
    <message>
        <source>Keep at most &lt;n&gt; unconnectable transactions in memory (default: %u)</source>
        <translation>Hold på det meste &lt;n&gt; transaksjoner som ikke kobles i minnet (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Need to specify a port with -whitebind: '%s'</source>
        <translation>Må oppgi en port med -whitebind: '%s'</translation>
    </message>
    <message>
        <source>Node relay options:</source>
        <translation>Node alternativer for videresending:</translation>
    </message>
    <message>
        <source>RPC server options:</source>
        <translation>Innstillinger for RPC-server:</translation>
    </message>
    <message>
        <source>Reducing -maxconnections from %d to %d, because of system limitations.</source>
        <translation>Reduserer -maxconnections fra %d til %d, pga. systembegrensninger.</translation>
    </message>
    <message>
        <source>Rescan the block chain for missing wallet transactions on startup</source>
        <translation>Se gjennom blokkjeden etter manglende lommeboktransaksjoner ved oppstart</translation>
    </message>
    <message>
        <source>Send trace/debug info to console instead of debug.log file</source>
        <translation>Send spor-/feilsøkingsinformasjon til konsollen istedenfor filen debug.log</translation>
    </message>
    <message>
        <source>Send transactions as zero-fee transactions if possible (default: %u)</source>
        <translation>Send transaksjoner uten transaksjonsgebyr hvis mulig (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Show all debugging options (usage: --help -help-debug)</source>
        <translation>Vis alle feilsøkingsvalg (bruk: --help -help-debug)</translation>
    </message>
    <message>
        <source>Shrink debug.log file on client startup (default: 1 when no -debug)</source>
        <translation>Krymp filen debug.log når klienten starter (standardverdi: 1 hvis uten -debug)</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Signering av transaksjon feilet</translation>
    </message>
    <message>
        <source>The transaction amount is too small to pay the fee</source>
        <translation>Transaksjonsbeløpet er for lite til å betale gebyr</translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Dette er eksperimentell programvare.</translation>
    </message>
    <message>
        <source>Tor control port password (default: empty)</source>
        <translation>Passord for Tor-kontrollport (standardverdi: tom)</translation>
    </message>
    <message>
        <source>Tor control port to use if onion listening enabled (default: %s)</source>
        <translation>Tor-kontrollport å bruke hvis onion-lytting er aktivert (standardverdi: %s)</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Transaksjonen er for liten</translation>
    </message>
    <message>
        <source>Transaction too large for fee policy</source>
        <translation>Transaksjon for stor for gebyrpolitikken</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Transaksjonen er for stor</translation>
    </message>
    <message>
        <source>Unable to bind to %s on this computer (bind returned error %s)</source>
        <translation>Kan ikke binde til %s på denne datamaskinen (binding returnerte feilen %s)</translation>
    </message>
    <message>
        <source>Upgrade wallet to latest format on startup</source>
        <translation>Oppgrader lommebok til nyeste format ved oppstart</translation>
    </message>
    <message>
        <source>Username for JSON-RPC connections</source>
        <translation>Brukernavn for JSON-RPC forbindelser</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Advarsel</translation>
    </message>
    <message>
        <source>Whether to operate in a blocks only mode (default: %u)</source>
        <translation>Hvorvidt å operere i modus med kun blokker (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Zapping all transactions from wallet...</source>
        <translation>Zapper alle transaksjoner fra lommeboken...</translation>
    </message>
    <message>
        <source>ZeroMQ notification options:</source>
        <translation>Valg for ZeroMQ-meldinger:</translation>
    </message>
    <message>
        <source>Password for JSON-RPC connections</source>
        <translation>Passord for JSON-RPC forbindelser</translation>
    </message>
    <message>
        <source>Execute command when the best block changes (%s in cmd is replaced by block hash)</source>
        <translation>Utfør kommando når beste blokk endrer seg (%s i kommandoen erstattes med blokkens hash)</translation>
    </message>
    <message>
        <source>Allow DNS lookups for -addnode, -seednode and -connect</source>
        <translation>Tillat oppslag i DNS for -addnode, -seednode og -connect</translation>
    </message>
    <message>
        <source>Loading addresses...</source>
        <translation>Laster adresser...</translation>
    </message>
    <message>
        <source>(1 = keep tx meta data e.g. account owner and payment request information, 2 = drop tx meta data)</source>
        <translation>(1 = behold metadata for transaksjon som f. eks. kontoeier og informasjon om betalingsanmodning, 2 = dropp metadata for transaksjon)</translation>
    </message>
    <message>
        <source>-maxtxfee is set very high! Fees this large could be paid on a single transaction.</source>
        <translation>-maxtxfee er satt veldig høyt! Så stort gebyr kan bli betalt ved en enkelt transaksjon.</translation>
    </message>
    <message>
        <source>Do not keep transactions in the mempool longer than &lt;n&gt; hours (default: %u)</source>
        <translation>Ikke hold transaksjoner i minnet lenger enn &lt;n&gt; timer (standard: %u)</translation>
    </message>
    <message>
        <source>Fees (in %s/kB) smaller than this are considered zero fee for transaction creation (default: %s)</source>
        <translation>Gebyrer (i %s/Kb) mindre enn dette anses som null gebyr for laging av transaksjoner (standardverdi: %s)</translation>
    </message>
    <message>
        <source>How thorough the block verification of -checkblocks is (0-4, default: %u)</source>
        <translation>Hvor grundig blokkverifiseringen til -checkblocks er (0-4, standardverdi: %u)</translation>
    </message>
    <message>
        <source>Maintain a full transaction index, used by the getrawtransaction rpc call (default: %u)</source>
        <translation>Oppretthold en full transaksjonsindeks, brukt av getrawtransaction RPC-kall (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Number of seconds to keep misbehaving peers from reconnecting (default: %u)</source>
        <translation>Antall sekunder noder med dårlig oppførsel hindres fra å koble til på nytt (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Output debugging information (default: %u, supplying &lt;category&gt; is optional)</source>
        <translation>Ta ut feilsøkingsinformasjon (standardverdi: %u, bruk av &lt;category&gt; er valgfritt)</translation>
    </message>
    <message>
        <source>Support filtering of blocks and transaction with bloom filters (default: %u)</source>
        <translation>Støtte filtrering av blokker og transaksjoner med bloomfiltre (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Total length of network version string (%i) exceeds maximum length (%i). Reduce the number or size of uacomments.</source>
        <translation>Total lengde av nettverks-versionstreng (%i) er over maks lengde (%i). Reduser tallet eller størrelsen av uacomments.</translation>
    </message>
    <message>
        <source>Tries to keep outbound traffic under the given target (in MiB per 24h), 0 = no limit (default: %d)</source>
        <translation>Prøv å holde utgående trafikk under angitt mål (i MB per 24t), 0 = ingen grense (standard: %d)</translation>
    </message>
    <message>
        <source>Unsupported argument -socks found. Setting SOCKS version isn't possible anymore, only SOCKS5 proxies are supported.</source>
        <translation>Argumentet -socks er ikke støttet. Det er ikke lenger mulig å sette SOCKS-versjon; bare SOCKS5-proxyer er støttet.</translation>
    </message>
    <message>
        <source>Use separate SOCKS5 proxy to reach peers via Tor hidden services (default: %s)</source>
        <translation>Bruk separate SOCKS5 proxyer for å nå noder via Tor skjulte tjenester (standardverdi: %s)</translation>
    </message>
    <message>
        <source>(default: %s)</source>
        <translation>(standardverdi: %s)</translation>
    </message>
    <message>
        <source>Always query for peer addresses via DNS lookup (default: %u)</source>
        <translation>Alltid søk etter nodeadresser via DNS-oppslag (standardverdi: %u)</translation>
    </message>
    <message>
        <source>How many blocks to check at startup (default: %u, 0 = all)</source>
        <translation>Hvor mange blokker skal sjekkes ved oppstart (standardverdi: %u, 0 = alle)</translation>
    </message>
    <message>
        <source>Include IP addresses in debug output (default: %u)</source>
        <translation>Inkludere IP-adresser i feilsøkingslogg (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Invalid -proxy address: '%s'</source>
        <translation>Ugyldig -proxy adresse: '%s'</translation>
    </message>
    <message>
        <source>Listen for JSON-RPC connections on &lt;port&gt; (default: %u or testnet: %u)</source>
        <translation>Lytt etter JSON-RPC tilkoblinger på &lt;port&gt; (standardverdi: %u eller testnett: %u)</translation>
    </message>
    <message>
        <source>Listen for connections on &lt;port&gt; (default: %u or testnet: %u)</source>
        <translation>Lytt etter tilkoblinger på &lt;port&gt; (standardverdi: %u eller testnett: %u)</translation>
    </message>
    <message>
        <source>Maintain at most &lt;n&gt; connections to peers (default: %u)</source>
        <translation>Hold maks &lt;n&gt; koblinger åpne til andre noder (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Make the wallet broadcast transactions</source>
        <translation>Få lommeboken til å kringkaste transaksjoner</translation>
    </message>
    <message>
        <source>Maximum per-connection receive buffer, &lt;n&gt;*1000 bytes (default: %u)</source>
        <translation>Maks mottaksbuffer per forbindelse, &lt;n&gt;*1000 bytes (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Maximum per-connection send buffer, &lt;n&gt;*1000 bytes (default: %u)</source>
        <translation>Maks sendebuffer per forbindelse, &lt;n&gt;*1000 bytes (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Prepend debug output with timestamp (default: %u)</source>
        <translation>Sett inn tidsstempel i front av feilsøkingsdata (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Relay and mine data carrier transactions (default: %u)</source>
        <translation>Videresend og ufør graving av databærende transaksjoner (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Relay non-P2SH multisig (default: %u)</source>
        <translation>Videresend ikke-P2SH multisig (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Set key pool size to &lt;n&gt; (default: %u)</source>
        <translation>Angi størrelse på nøkkel-lager til &lt;n&gt; (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Set the number of threads to service RPC calls (default: %d)</source>
        <translation>Sett antall tråder til betjening av RPC-kall (standardverdi: %d)</translation>
    </message>
    <message>
        <source>Specify configuration file (default: %s)</source>
        <translation>Angi konfigurasjonsfil (standardverdi: %s)</translation>
    </message>
    <message>
        <source>Specify connection timeout in milliseconds (minimum: 1, default: %d)</source>
        <translation>Angi tidsavbrudd for forbindelse i millisekunder (minimum: 1, standardverdi: %d)</translation>
    </message>
    <message>
        <source>Specify pid file (default: %s)</source>
        <translation>Angi pid-fil (standardverdi: %s)</translation>
    </message>
    <message>
        <source>Spend unconfirmed change when sending transactions (default: %u)</source>
        <translation>Bruk ubekreftet veksel ved sending av transaksjoner (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Threshold for disconnecting misbehaving peers (default: %u)</source>
        <translation>Grenseverdi for å koble fra noder med dårlig oppførsel (standardverdi: %u)</translation>
    </message>
    <message>
        <source>Unknown network specified in -onlynet: '%s'</source>
        <translation>Ukjent nettverk angitt i -onlynet '%s'</translation>
    </message>
    <message>
        <source>Insufficient funds</source>
        <translation>Utilstrekkelige midler</translation>
    </message>
    <message>
        <source>Loading block index...</source>
        <translation>Laster blokkindeks...</translation>
    </message>
    <message>
        <source>Add a node to connect to and attempt to keep the connection open</source>
        <translation>Legg til node for tilkobling og hold forbindelsen åpen</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Laster lommebok...</translation>
    </message>
    <message>
        <source>Cannot downgrade wallet</source>
        <translation>Kan ikke nedgradere lommebok</translation>
    </message>
    <message>
        <source>Cannot write default address</source>
        <translation>Kan ikke skrive standardadresse</translation>
    </message>
    <message>
        <source>Rescanning...</source>
        <translation>Leser gjennom...</translation>
    </message>
    <message>
        <source>Done loading</source>
        <translation>Ferdig med lasting</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Feil</translation>
    </message>
</context>
</TS>